
diagnostic_settings = {}

enable_telemetry = true

lock = null

role_assignment_timeouts = null

role_assignments = {}

tags = null

tracing_tags_enabled = false

tracing_tags_prefix = "avm_"

user_group_name = 

virtual_desktop_application_group_default_desktop_display_name = null

virtual_desktop_application_group_description = null

virtual_desktop_application_group_friendly_name = null

virtual_desktop_application_group_host_pool_id = 

virtual_desktop_application_group_location = 

virtual_desktop_application_group_name = 

virtual_desktop_application_group_resource_group_name = 

virtual_desktop_application_group_tags = null

virtual_desktop_application_group_timeouts = null

virtual_desktop_application_group_type = 

